<?php
define('IS_REQUIRED', 'is a required field !!');

define('CART_TEXT', 'My Cart');                                             //Home page View Basket Button  Caption
define('USER_LOGIN_TEXT', 'User Login');                                    //Home page User Login Box  Caption
define('REGISTRATION_LINK_TEXT', 'Register Now');                           //Home page header Registration Link Capation
define('FORGOTPASSWORD_LINK_TEXT', 'Forgot Password ?');                    //Home page header Forgot password Link Capation
define('CART_ITEMS_COUNT_TEXT', 'Items');                                   //Home page header Cart Items Count Display Text
define('CATEGORY_CAPTION_TEXT', 'CATEGORIES');  
define('FEATURED_PRODUCTS_TEXT', 'Featured Products');                   	// Home page featured products caption
define('NEW_PRODUCTS_TEXT', 'New Products');                   				// Home page featured products caption
define('VIEW_COMMENT_PIC_TITLE', 'View comment');
define('MSG_USER_LOGGED_OUT', 'You are successfully logged out.');
define('GUEST','Guest User');
//Home Page Header Navigation Links //

define('HOME_LINK', 'Home');  
define('CATALOG_LINK', 'Catalog');   
define('VIEW_CART_LINK', 'View Cart'); 
define('SELLER_LINK', 'Sellers'); 
define('AFFILIATES_LINK', 'Affiliates');
define('ABOUT_LINK', 'About Us');
define('FAQ_LINK', 'FAQ');
define('SITE_FEEDBACK_LINK', 'Site Feedback');
define('HELP_LINK', 'Help');
define('CURRENCY_TEXT', 'Currency');
//END Home Page Header Navigation Links //
define('STORE_HOME_TEXT', 'Store Home');

//Home Page Footer  Navigation Links //
//define('POWEREDBY_LINK', 'Powered by');
//define('POWEREDBY_TEXT', 'iScripts Multicart');
//define('POWEREDBY_TEXT1', 'A Premium Product from');
//define('POWEREDBY_DOMAIN_TEXT', 'iScripts.com');
define('TEXT_POWEREDBY', 'Powered by <a href="http://www.iscripts.com/multicart/" target="_blank">iScripts Multicart</a> &nbsp; A premium product from <a href="http://www.iscripts.com" target="_blank">iScripts.com</a>');
define('COPYRIGHT_TEXT', 'Copyright@iScripts.com  |  All rights Reserved');
define('TERMS_LINK', 'Terms &amp; Conditions');
define('CONTACT_LINK', 'Contact Us');
//END Home Page Footer  Navigation Links //

//Select order //
define('SELECT_ORDER_TEXT', 'Select Order');
define('PRICE_ORDER_LOW_HIGH_TEXT', 'Price - Low to High');
define('PRICE_ORDER_HIGH_LOW_TEXT', 'Price - High to Low');
define('VENDOR_ORDER_ASC_TEXT', 'Vendor - Ascending');
define('VENDOR_ORDER_DESC_TEXT', 'Vendor - Descending');
define('RATING_ORDER_HIGH_LOW_TEXT', 'Rating');
define('SORT_BY_TEXT', 'Sort By');
//END Select order //

//Status //
define('DELIVERED_STATUS_TEXT', 'Delivered');
define('PENDING_STATUS_TEXT', 'Pending');
define('SHIPPED_STATUS_TEXT', 'Shipped');
define('CANCELLED_STATUS_TEXT', 'Cancelled');
define('RETURNED_STATUS_TEXT', 'Returned to Seller');
define('RECEIVED_STATUS_TEXT', 'Seller Received Back');
//END Status //

//SEARCH PAGE //
define('SEARCH_FOR_TEXT', 'Search for');
define('SUB_CATEGORY_INCLUDE_TEXT', 'Include sub-categories');
define('CATERGORY_IN_TEXT', 'In Category');
define('PRODUCT_DESCRIPTION_TEXT', ' Product Description');
define('PRODUCT_SELLER_TEXT', ' Product Seller');
define('MATCH_WITH_TEXT', 'Match with');
define('ADD_TO_CART_TEXT', 'Add to Cart');
define('MORE_TEXT', 'More');
define('OUT_STOCK_TEXT', 'Out of Stock');
//END SEARCH PAGE //

//Buttons // 
define('BACK_RETURN_BUTTON', 'Back to MyReturn Requests');
define('BACK_ORDERS_BUTTON', 'Back to Orders');
define('DOWNLOAD_BUTTON', 'Download');
define('APPLY_BUTTON', 'Apply');
define('GIFT_REMOVE_BUTTON', 'Remove Gift Amount');

define('COUPONCODE_REMOVE_BUTTON', 'Remove Coupon Code Discount');

define('RECALCULATE_BUTTON', 'Recalculate');
define('PROCEED_BUTTON', 'Proceed');
define('CHECKOUT_GUEST_BUTTON', 'Checkout As Guest');
define('CREATE_ACCOUNT_BUTTON', 'Create Account');
define('RESET_BUTTON', 'Reset');
define('LOGIN_BUTTON', 'Login');
define('SAVE_CHANGES_BUTTON', 'Save Changes');
define('ACCOUNT_BACK_BUTTON', 'Back to My Account');
define('CONFIRM_ORDER_BUTTON', 'Confirm Order');
define('SEARCH_BUTTON', 'Search');
define('SUBMIT_BUTTON', 'Submit');
define('CANCEL_BUTTON', 'Cancel');
define('CLOSE_BUTTON', 'Close');
define('GO_BUTTON', 'Go');
define('RATE_PRODUCT_BUTTON', 'Rate This Product');
define('CONTINUE_SHOPPING_BUTTON', 'Continue Shopping');
define('CHECKOUT_BUTTON', 'Checkout');
define('DELETE_SELECTED_BUTTON', 'Delete Selected');
define('UPDATE_QUANTITIES_BUTTON', 'Update Quantities');
define('SELLER_LOGIN_BUTTON', 'Seller Login');
define('REGISTER_BUTTON', 'Register');
define('POST_FEEDBACK_BUTTON', 'Post Feedback');
define('BACK_TO_HELP_BUTTON', 'Back to Help');
define('RESET_PASSWORD_BUTTON', 'Reset Password');
define('BACK_TO_PRODUCT_DETAILS_BUTTON', 'Back to Product Details');
define('SEND_MSG_BUTTON', 'Send Message');
//END Buttons //

//User Login Form //
define('WELCOME_TEXT', 'Welcome');
define('USERNAME_TEXT', 'Username');
define('PASSWORD_TEXT', 'Password');
define('PASSWORD_CONFIRM_TEXT', 'Confirm Password');
define('INVALID_USERNAME_TEXT', 'Invalid username !!');
define('INVALID_PASSWORD_TEXT', 'Invalid password !!');
define('INVALID_USERNAME_PASSWORD_TEXT', 'Invalid username and password !!');
//END User Login Form //

//View Cart Page //
define('SHOPPING_CART_TEXT', 'Shopping Cart');
define('CART_EMPTY_TEXT', 'Your Cart is Empty');
define('TOTAL_TEXT', 'Total');
define('PRICE_TEXT', 'Price');
define('RATE_TEXT', 'Rate');
define('QUANTITY_TEXT', 'Quantity');
define('PRODUCT_TEXT', 'Product');
define('UPDATE_QUANTITY_ERROR_MSG', 'Item already present in the cart! Please update the quantity!');
define('CART_ERROR_NONDIGITAL_MSG', 'Since the cart contains digital product/gift certificate adding a non digital product is not possible !!');
define('CART_ERROR_DIGITAL_MSG', 'Since the cart contains non digital product adding a digital product/gift certificate is not possible !!');
define('CART_STOCK_LESS_MSG', 'Items were low on stock! Quantities were adjusted !!');
define('NO_ITEMS_SELECTED_MSG', '* No items were selected for deletion!');
define('CORRECT_ERRORS_TEXT', 'Please correct the following errors to continue!');
define('ALL_NOT_UPDATED_MSG', 'Some quantities were not updated! Please enter positive numeric values only!');
define('QUANTITIES_ADJUSTED_MSG', 'Some items were low on stock! Quantities were adjusted!');
define('DELETE_SUCESSFUL_MSG', 'Selected items were deleted successfully!');
define('UPDATE_SUCESSFUL_MSG', 'Quantities updated successfully!');
define('UPDATE_ALERT_TEXT', 'Please update the Quantity before you proceed');
define('IF_DUPLICATE_TEXT_INFO', 'You can buy products from a maximum of 5 sellers at a time.');
//END View Cart Page //

//All Sellers Page //
define('SELLERS_TEXT', 'Sellers');
define('TOTAL_TEXT', 'Total');
define('SELLER_NOT_FOUND_TEXT', 'Sellers not found');
define('PREVIOUS_TEXT', 'Previous');
define('NEXT_TEXT', 'Next');
//END All Sellers Page //

//Site Feedback Page //
define('SITE_FEEDBACK_TEXT', 'Site Feedback');
define('NO_FEEDBACK_MSG', 'Be the first to give feedback!');
define('LOGIN_ALERT_TEXT', 'Please Login to submit your feedback');
define('POSTED_BY_TEXT', 'Posted By:');
define('POSTED_ON_TEXT', 'Posted on');
//END Site Feedback Page //

//User Registration Page // ALL_TEXT
define('ALL_TEXT', 'All');
define('USER_NAME_TEXT', 'User Name');
define('FIRST_NAME_TEXT', 'First Name');
define('LAST_NAME_TEXT', 'Last Name');
define('EMAIL_TEXT', 'E-mail');
define('USER_REGISTRATION_TEXT', 'User Registration');
define('SECURE_RELIABLE_TEXT', 'Secure & reliable!');
define('SECURE_RELIABLE_MSG', 'Every store under this website can handle millions of users and transactions.
                                We make sure it remains secure and reliable to handle huge number of buyers, sellers, products and their transactions.');
define('NOTIFY_UPDATES_TEXT', 'I want to be notified about Updates/Newsletters.');
define('CANNOT_BE_EMPTY_TEXT', 'FIELD cannot be empty !');
define('EMAIL_ADDRESS_MSG', '* The email address is already in use!. ');
define('INVALID_EMAIL_MSG', '* Invalid email!');
define('EMAIL_EMPTY_MSG', '* Email cannot be empty!');
define('INVALID_PHONE_NUMBER', '* Phone number should be valid!');
define('INVALID_ZIP_CODE', '* Enter a valid Zip code!');
define('LAST_NAME_EMPTY_MSG', '* Last name cannot be empty!');
define('FIRST_NAME_EMPTY_MSG', '* First name cannot be empty!');
define('PASSWORD_EMPTY_MSG', '* Password cannot be empty!');
define('PASSWORD_CONFIRM_EMPTY_MSG', '* Confirm Password cannot be empty!');
define('PASSWORD_MISSMATCH_MSG', '* Password Missmatch!');
define('INVALID_USER_MSG', '* Invalid username! ');
define('USERNAME_EXISTS_MSG', '* User Name already exists!');
define('USERNAME_EMPTY_MSG', '* User Name cannot be empty! ');

define('REGISTER_SUC_MSG', 'Thank you for registering with us!');
//END User Registration Page //

//Help Page //
define('HELP_TEXT', 'Help');
define('NO_RECORDS_MSG', 'Sorry, no records !!');
//END Help Page //

//Help Details Page //
define('HELP_ABOUT_TEXT', 'Help About -');
define('TOPIC_NOT_FOUND_MSG', 'Help Topic not found.');
//END Help Details Page //

//Forgot Password Page //
define('FORGOT_PASSWORD_TEXT', 'Forgot Password');
define('REGISTRATION_EMAIL_TEXT', 'Registration Email');
define('EMAIL_NOT_REGISTERED_TEXT', '* This email has not been registered!');
define('RETRY_MSG', '* Error! Please retry!');
define('PASSWORD_SEND_TO_MSG', 'Your updated password has been successfully sent to your Email Id. ');
define('REGISTRATION_REQUIRED_MSG', '* Registration email is required!');
define('NOT_EMAIL_REGISTERED_MSG', '* Registration email is required!!');
//END Forgot Password Page //

//Post Feedback Page //
define('POST_FEEDBACK_TEXT', 'Post Feedback');
define('BACK_TEXT', 'Back');
define('MANDATORY_FIELDS_TEXT', 'Mandatory Fields');
define('YOUR_FEEDBACK_TEXT', 'Your Feedback');
define('THANK_YOU_MSG', 'Thank you for posting your valuable feedback.');
define('ADMIN_APPROVAL_MSG', 'Your feedback is awaiting approval from the Site Administrator.');
define('FEEDBACK_EMPTY_MSG', '* Feedback cannot be empty!');
//END Post Feedback Page //

//Product Details Page //
define('REVIEW_TEXT', 'Reviews');
define('MANUFACTURER_DETAILS_TEXT', 'Manufacturer Details');
define('PRODUCT_REVIEW_LIST_TEXT', 'View More Product Review Listings');
define('PRODUCT_NOT_FOUND_TEXT', 'Product not found !!');
define('VIEW_SELLER_FEEDBACK_TEXT', 'View feedbacks about seller');
define('PRODUCT_DETAILS_TEXT', 'Product Details');
define('SELLER_RATING_TEXT', 'Seller Rating');
define('POST_PRODUCT_REVIEW_TEXT', 'Post Product Review');
define('PRODUCT_NAME_TEXT', 'Product name');
define('WEIGHT_TEXT', 'Weight');
define('PRODUCT_DESCRIPTION_TEXT', 'Product Description');
define('COMPANY_NAME_TEXT', 'Company Name');
define('STATE_TEXT', 'State / Province');
define('COUNTRY_TEXT', 'Country');
define('SELLER_PORTFOLIO_LINK', 'View Seller\'s Portfolio');
define('AWAITING_REVIEWS_TEXT', 'Awaiting reviews.');
define('ON_TEXT', 'On');
define('POST_SELLER_FEEDBACK_TEXT', 'Post Feedback about seller');
define('MORE_SELLER_FEEDBACK_TEXT', 'View more feedbacks about seller');
define('AWAITING_FEEDBACK_TEXT', 'Awaiting Feedback');
define('POST_REVIEW_ON_TEXT', 'Post Your Review on');
define('RATE_PRODUCT_TEXT', 'Rate this Product');
define('RATE_LABEL', 'Rate:');
define('POST_SELLER_FEEDBACK_TEXT1', 'Post Your Feedback About Seller');
define('PRODUCT_INFO_TEXT', 'Product Info');
define('PRODUCT_REVIEWS_TEXT', 'Product Reviews');
define('SELLER_PORTFOLIO_TEXT', 'Seller Portfolio');
define('SELLER_FEEDBACK_TEXT', 'Feedback About Seller');
define('ITEM_STATUS_TEXT', 'Item Status');
define('DISCOUNT_TEXT', 'Discount Amount');
define('NOT_RATED_TEXT', 'Not  Rated  Yet');
define('PRODUCT_RATING_TEXT', 'Product Rating');
define('NO_PRODUCT_RATING_TEXT', 'Not  Rated  Yet');
define('SELLER_TEXT', 'Seller');
define('RATE_NOW_TEXT', 'Rate Now');
define('ITEMS_TEXT', 'Items');
define('PRODUCT_ID_TEXT', 'Product ID');
define('SELECT_ANOTHER_OPTION_TEXT', 'Select another option , stock not available for current option .');
define('NO_STOCK_QUANTITY_ADJUSTED_MSG', 'Stock Not Available , Quantity Adjusted');
define('STOCK_NOT_AVAILABLE_MSG', 'Stock Not Available');
define('NUMERIC_VALUE_MSG', 'Enter Numeric value for Quantity');
define('SELECT_OTHER_OPT_MSG', 'Select another option , stock not available for current option');
//END Product Details Page //

//Product Reviw List Page //
define('REVIEW_ABOUT_TEXT', 'Review about');
//END Product Reviw List Page //

//Product Reviw Page //
define('REVIEW_EDIT_SUCCESS_TEXT', 'Review edited successfully');
define('ENTER_REVIEW_TEXT', 'Please enter your review');
define('PRODUCT_REVIEW_TEXT', 'Product Review');
define('ADD_REVIEW_TEXT', 'Add Review');
define('EDIT_REVIEW_TEXT', 'Edit Review');
//END Product Reviw Page //

//Artists Feedback Page //
define('FEEDBACK_DELETE_SUCCESS_TEXT', 'Feedback deleted successfully!');
define('SELLER_FEEDBACK_TEXT', 'Seller Feedback');
define('MANDATORY_FIELDS_TEXT', 'Mandatory Fields');
define('YOUR_FEEDBACK_TEXT', 'Your Feedback');
define('THANK_YOU_MSG', 'Thank you for posting your valuable feedback.');
define('ADMIN_APPROVAL_MSG', 'Your feedback is awaiting approval from the Site Administrator.');
define('FEEDBACK_EMPTY_MSG', '* Feedback cannot be empty!');
define('NO_RECORDS_DISPLAY_MSG', 'Sorry, no records to display.');
//END Artists Feedback Page //

//Artists Product List Page //
define('PRODUCTS_TEXT', 'Products');
define('ALL_PRODUCTS_TEXT', 'All Products ');
define('NO_PRODUCT_FOUND_TEXT', 'No Products Found.');
//END Artists Product List Page //

//Top Portfolio Page //
define('VIEW_FEEDBACK_LINK', 'View seller feedback');
define('CONTACT_SELLER_LINK', 'Contact Seller ');
//END Top Portfolio Page //

//Send Seller Message Page //
define('CONTACT_NAME_EMPTY_MSG', '* Contact name cannot be empty!');
define('EMAIL_ADDR_EMPTY__MSG', '* Email address cannot be empty! ');
define('INVALID_EMAIL_ADDR_MSG', '* Email address cannot be invalid!');
define('SUBJECT_EMPTY_MSG', '* Subject cannot be empty!');
define('MSG_EMPTY_MSG', '* Message cannot be empty! ');
define('SEND_SELLER_MSG', 'Send Message to Seller');
define('CONTACT_NAME_TEXT', 'Contact Name');
define('EMAIL_MSG_TEXT', 'Email Address');
define('SUBJECT_TEXT', 'Subject ');
define('MSG_TEXT', 'Your Message');
define('MSG_SEND_TEXT', 'Your Message Has Been Sent to Seller');
//END Send Seller Message Page //

//Checkout Page //
define('BILL_FIRST_NAME_EMPTY_MSG', '* Billing First Name cannot be empty!');
define('BILL_ADDR_LINE1_EMPTY_MSG', '* Billing Address Line 1 cannot be empty! ');
define('BILL_CITY_EMPTY_MSG', '* Billing City cannot be empty!');
define('BILL_STATE_EMPTY_MSG', '* Billing State cannot be empty!');
define('BILL_COUNTRY_EMPTY_MSG', '* Billing Country cannot be empty! ');
define('BILL_ZIP_EMPTY_MSG', '* Billing ZIP cannot be empty!');
define('BILL_EMAIL_EMPTY_MSG', '* Billing Email cannot be empty!');
define('BILL_INVALID_EMAIL_TEXT', '* Invalid Billing Email!');
define('BILL_PHONE_EMPTY_MSG', '* Billing Phone cannot be empty! ');
define('SHIP_FIRST_NAME_EMPTY_MSG', '* Shipping First Name cannot be empty!');
define('SHIP_ADDR_LINE1_EMPTY_MSG', '* Shipping Address Line 1 cannot be empty! ');
define('SHIP_CITY_EMPTY_MSG', '* Shipping City cannot be empty!');
define('SHIP_STATE_EMPTY_MSG', '* Shipping State cannot be empty!');
define('SHIP_COUNTRY_EMPTY_MSG', '* Shipping Country cannot be empty! ');
define('SHIP_ZIP_EMPTY_MSG', '* Shipping ZIP cannot be empty!');
define('SHIP_EMAIL_EMPTY_MSG', '* Shipping Email cannot be empty!');
define('SHIP_INVALID_EMAIL_TEXT', '* Invalid Shipping Email!');
define('LOW_STOCK_QUANTITIES_ADJUSTED', 'Some items were low on stock/just sold out! Such Item(s) deleted/Quantities adjusted from your cart!');
define('ALERT_FIRST_NAME_MSG', 'Enter Billing FirstName');
define('ALERT_ADDR_LINE1_MSG', 'Enter Billing Address1 ');
define('ALERT_CITY_MSG', 'Enter Billing City');
define('ALERT_STATE_MSG', 'Select Billing Country');
define('ALERT_COUNTRY_MSG', 'Select Billing State ');
define('ALERT_ZIP_MSG', 'Enter Billing Zip');
define('ALERT_EMAIL_MSG', 'Enter Billing Email');
define('ALERT_INVALID_BILLING_EMAIL_MSG', 'Enter Valid Billing Email Address');
define('ALERT_PHONE_MSG', 'Enter Billing Phone ');
define('ALERT_FIRST_NAME_MSG_SHIP', 'Enter Shipping Firstname');
define('ALERT_ADDR_LINE1_MSG_SHIP', 'Enter Shipping Address1 ');
define('ALERT_CITY_MSG_SHIP', 'Enter Shipping City');
define('ALERT_STATE_MSG_SHIP', 'Select Shipping Country');
define('ALERT_COUNTRY_MSG_SHIP', 'Select Shipping State ');
define('ALERT_ZIP_MSG_SHIP', 'Enter Shipping Zip');
define('ALERT_EMAIL_MSG_SHIP', 'Enter Shipping Email');
define('ALERT_INVALID_SHIPPING_EMAIL_MSG', 'Enter Valid Shipping Email Address');
define('ALERT_SHIPPING_METHOD', 'Select a Shipping Method');
define('USER_ADDR_EXISTS_MSG', 'User with same billing email alreday exists,products also  added to the cart for the same user , if you want to delete items,go to cart and remove items .');
define('USER_EMAIL_EXISTS_MSG', 'User with same billing email alreday exists ');
define('SHIPPING_WEIGHT_MSG', 'Total shipping weight should be less than or equal to maximum shipping weight !!');
define('PRODUCT_TOTAL_TEXT', 'Product Total');
define('CART_EMPTY_MSG', 'Your Cart is Empty! ');
define('YOUR_CART_TEXT', 'Your Cart');
define('BILL_ADDR_TEXT', 'Billing Address');
define('ADDR_LINE1_TEXT', 'Address Line 1');
define('ADDR_LINE2_TEXT', 'Address Line 2');
define('CITY_TEXT', 'City ');
define('STATE_LABEL', 'State ');
define('ZIP_TEXT', 'ZIP ');
define('FAX_TEXT', 'FAX ');
define('EMAIL_LABEL', 'Email ');
define('PHONE_TEXT', 'Phone ');
define('SHIP_ADDR_TEXT', 'Shipping Address');
define('SAME_AS_ABOVE_TEXT', 'Same As Above');
define('SHIP_METHODS_TEXT', 'Shipping Methods');
define('SHIP_METHODS_NOT_AVAILABLE_TEXT', ' Note :   Shipping methods currently not available , Please contact with the Administrator to activate shipping methods .  Either you are proceeding  with confirm order you have to pay the shipping charges seperately to receive the item from  seller.');
define('UPS_TEXT', 'UPS Shipping ');
define('USPS_TEXT', 'USPS Shipping ');
define('CANADA_POST_TEXT', 'Canada Post Shipping ');
define('AUSTRALIA_POST_TEXT', 'Australia Post Shipping ');
define('OUR_SHIPPING_TEXT', 'Our Shipping ');
define('ENTER_COMMENTS_TEXT', 'Enter your Comments ');
define('FDXE_TEXT', 'Fedex Express Shipping ');
define('FDXG_TEXT', 'Fedex Express Ground Shipping ');
define('FEDEX_INACTIVE_TEXT', 'Fedex Shipping is not Activated ');
//END Checkout Page //

//My Account Page //
define('MY_ACCOUNT_TEXT', 'My Account');
define('CHANGE_PWD_TEXT', 'Change Password');
define('EDIT_PROFILE_TEXT', 'Edit Profile');
define('MY_ORDERS_TEXT', 'My Orders');
define('RETURN_REQUEST_TEXT', 'My Return Requests');
//END My Account Page //

//My Returns Page //
define('CONFIRM_CHANGE_STATUS_TEXT', 'Are you sure you want to change the status of this record?');
define('SELECT_CHECK_BOX_TEXT', 'Please select at least one checkbox.');
define('NO_REFUND_REQUEST_TEXT', 'No Refund Requests Found !!');
define('AWAIT_RESPONSE_TEXT', 'Awaiting Response');
define('RETURN_PAYMENTS_TEXT', 'My Return Payments');
define('PRODUCT_NAME_TEXT1', 'Product Name');
define('REFUND_MODE_TEXT', 'Refund Mode');
define('REFUND_STATUS_TEXT', 'Refund Status');
define('ORDER_ID_TEXT', 'Order ID');
define('REFUND_ID_TEXT', 'Refund ID');
define('SL_NO_TEXT', 'SL No');
define('TEXT_REPAIR', 'Repair');
define('TEXT_REPLACE', 'Replace');
define('TEXT_REFUND', 'Refund');
//END My Returns Page //

//Change Password Page //
define('CONFIRM_PWD_TEXT', 'Confirm Password');
define('OLD_PWD_TEXT', 'Old Password');
define('OLD_PWD_REQUIRED_TEXT', '* Old password is required!');
define('OLD_PWD_MISMATCH_TEXT', '* Old password mismatch!');
define('NEW_PWD_EMPTY_TEXT', '* New password cannot be empty!');
define('CONFIRM_PWD_EMPTY_TEXT', '* Confirm Password cannot be empty!');
define('NEW_PWD_MISMATCH_TEXT', '* New passwords does not match!');
define('PWD_UPDATE_SUCCESS_TEXT', 'Password updated successfully!');
//END Change Password Page //

//Order Page //
define('FEEDBACK_DELETE_SUCCESS_TEXT', 'Feedback deleted successfully!');
define('ORDERS_TEXT', 'Orders');
define('SEARCH_LABEL', 'Search ::');
define('GIFT_NOTE_TEXT', '* Denotes  products purchased using giftcertificates or coupon code');
define('REFUND_NOTE_TEXT', '* Buyers can Request for Refund with in 48 hours of item delivery.');
define('ORDER_DATE_TEXT', 'Order Date(mm/dd/yyyy)');
define('ORDER_ID_TEXT1', 'Order Id');
define('DATE_ADD_TEXT', 'Date Added');
define('DATE_FORMAT_TEXT', '(mm/dd/yyyy)');
define('ORDER_TOTAL_TEXT', 'Order Total');
define('STATUS_TEXT', 'Status');
define('ACTION_TEXT', 'Action');
define('NO_RESULT_TEXT', 'No Results Found !!');
define('REQUEST_REFUND_TEXT', 'Request Refund');
define('REQUESTED_REFUND_TEXT', 'Refund  Requested ');
//END Order Page //

//Profile Page //
define('ADDR_EMPTY_TEXT', '* Address cannot be empty!');
define('STATE_EMPTY_TEXT', '* State cannot be empty!');
define('ZIP_EMPTY_MSG', '* Zip code cannot be empty!');
define('PROFILE_UPDATE_SUCCESS_TEXT', 'Profile updated successfully!');
define('NOTIFY_UPDATES_TEXT1', 'I want to be notified about updates/newsletters');
//END Profile Page //

//Login Page //
define('MEMBER_LOGIN_TEXT', 'Member Login');
define('INVALID_USER_PASSWORD_TEXT', 'Invalid username or password');
define('RETURN_CUSTOMER_TEXT', 'Returning Customers');
define('USER_NAME_TEXT1', 'User Name:');
define('PWD_TEXT', 'Password:');
define('NEW_CUSTOMER_TEXT', 'New Customers');
define('SHOP_GUEST_TEXT', 'Shop as a Guest. Just click on Checkout As Guest to continue.');
//END Login Page //

//Post Artist Feedback Page //
define('FEEDBACK_PENDING_APPROVAL_TEXT', 'Your feedback is pending for review and approval by the administrator');
define('YOUR_RATING_TEXT', 'Your rating (1-10, 10 Best)');
//END Post Artist Feedback Page //

//Failure Page //
define('PAY_FAIL_TEXT', 'Payment Failure');
define('ORDER_NOT_PROCESSED_TEXT', 'Your order cannot be processed');
define('PAY_TRY_LATER_TEXT', 'Payment Failure. Try again later');
//END Failure Page //

//Pay Page //
define('WAIT_INTERFACE_TEXT', 'Waiting for the secure payment interface ....');
define('PAYPAL_GATEWAY_TEXT', 'Paypal Payment Gateway.');
//END Pay Page //

//Shipping Option Page //
define('SHIP_OPTION_TEXT', 'Select a Shipping Option to Proceed');
define('SHIP_DETAILS_TEXT', 'Shipping Details');
define('ADDR1_TEXT', 'Address 1');
define('ADDR2_TEXT', 'Address 2');
define('SHIPPING_OPTION_TEXT', 'Shipping Options - {TITLE}');
define('SHIPPING_OPTION_RATE_TEXT', '{TITLE} rates currently not available .');
define('FLAT_RATE_MSG', 'Flat Rate Shipping Options Currently not available , Please contact Administrator.');
//END Shipping Option Page //

//Payment Option Page //
define('PAY_GIFT_TEXT', 'Pay with Gift Certificate');
define('PAY_CARD_TEXT', 'Pay with Credit Card');
define('PAY_WORLDPAY_TEXT', 'Make payments with WorldPay - it\'s fast, free and secure!');
define('PAY_PAYPAL_TEXT', 'Make payments with PayPal - it\'s fast, free and secure!');
define('MSG_VALIDATION_SELLER1', '<br>Following products are not from seller {SELLER_NAME}, Please  delete them from cart to use this Gift Certificate. <br> ');
define('GIFT_APPLY_SUCCESS_TEXT', 'Gift Certificate Applied Successfully ,<b>&nbsp; amount will be deducted from your Gift Certificate.');
define('GIFT_USED_NO_BALANCE_TEXT', 'This Gift Certificate  Already Used , No  Balance in this Gift Certificate');
define('GIFT_CODE_INVALID_TEXT', 'Gift Certificate Code Does not Exists , Enter valid Gift Certificate Code');
define('PROCEED_PAY_TEXT', 'Do you want to proceed with complete payment');
define('PAYMENT_DETAILS_TEXT', 'Payment Details');
define('GIFT_CODE_TEXT', ' Gift Certificate code, if any');
define('CODE_APPLY_SUCCESS_TEXT', 'Coupon code {CODE} applied successfully.');
define('COUPON_CODE_TEXT', '  Coupon code, if any');
define('COUPON_CODE_TEXT1', '  Coupon Code');
define('SAME_SELLER_GIFT_TEXT', ' <br>Gift Certificate of a seller can be used only for buying the same seller\'s products.');
define('ITEM_TOTAL_COST_TEXT', ' Item Total Cost');
define('ITEM_TOTAL_COST_DISCOUNT_TEXT', '  Item Total Cost  After Discount');
define('SHIPPING_COST_TEXT', 'Shipping Cost');
define('INCLUDE_TOTAL_TEXT', ' Included in Total');
define('TAX_INCLUDE_TOTAL_TEXT', '  Tax Included in Total');
define('ORDER_TOTAL_TEXT', '  Order Total');
define('GIFT_AMT_TEXT', ' Gift Certificate Discount  Amount');
define('AMT_PAY_TEXT', 'Amount To Pay');
define('PAYMENT_DISABLED_ADMIN_TEXT', 'All Payment options are disabled by the Administrator,<br>Please contact the Administrator !!');
define('CLICK_PAYPAL_ORDER_TEXT', 'Click here to complete Paypal order payment');
define('PAYMENT_NOTE_TEXT', '[Make sure you return back to this site after payment for proper updating of your orders.]');
define('CREDIT_CARD_PAY_TEXT', 'Click here to use a credit card for payment');
define('ORDER_COMPLETE_TEXT', 'Complete Order');
define('PAYMENT_OPTION_TITLE', 'Payment Options ( All Payments should be on {CURRENCY} )');
define('INVALID_COUPON_CODE_TEXT', 'Invalid coupon code. Please contact administrator');
define('ENTER_GIFT_CODE_TEXT', 'Enter Gift Certificate Code');
define('SHIPCOST_TEXT', 'Shipping Cost');

define('GIFT_REMOVED_SUCCESS_TEXT', 'Gift Certificate Discount Amount Successfully Removed.');
define('RE_ENTER_GIFT_CODE','Your cart updated with new items , Re-enter your Gift Certificate code to avail the Discount');

define('GIFT_REMOVED_SUCCESS_TEXT', 'Gift Certificate Discount Amount Successfully Removed.');

define('COUPON_REMOVED_SUCCESS_TEXT', 'Coupon Code Discount Amount Successfully Removed.');

define('CART_AMOUNT_GIFT_TEXT', 'You can not apply this Gift Certificate because the Item Total Cost');


define('LESS_GIFT_AMOUMT', 'is less than the Gift Certificate Amount  ');

define('COUPON_PERCENTAGE_TEXT', ' of Item Total Cost');

define('GIFT_USE_AMOUNT', ' Item Total Cost should be greater than the Gift Certificate Amount');

//Payment Option Page //

//Complete Order Page //
define('ORDER_PLACED_SUCESS_TEXT', 'Your order has been successfully placed!');
//END Complete Order Page //

//Payment Page //
define('WHAT_THIS_TEXT', 'What\'s This?');
define('CANNOT_PROCESS_TEXT', 'Sorry, the transaction cannot be processed');
define('PROCESS_TRY_LATER_TEXT', 'Unable to process your payment. Try again later.');
define('INVALID_CARD_TEXT', 'Please enter a valid credit card number!');
define('INVALID_CARD_EXPIRY_DATE_TEXT', 'Please enter a valid credit card expiry date!');
define('CREDIT_CARD_PAY_TEXT', 'Credit Card Payment');
define('TOTAL_SHIP_COST_TEXT', 'Total Shipping Cost');
define('TAX_RATE_TEXT', 'Tax Rate');
define('TOTAL_PAY_TEXT', 'Total To Pay');
define('TOTAL_ITEM_COST_TEXT', 'Total Item Cost');
define('CARD_NUM_TEXT', 'Card Number');
define('CARD_VALIDATE_CODE', 'Card Validation Code');
define('EXP_DATE_TEXT', 'Expiration Date :(MM/YYYY)');
define('CARD_NUM_TEXT', 'Card Number');
define('CANCEL_ORDER_TEXT', 'Cancel Order');
define('PRODUCT_LINK_MAIL_TEXT', 'The Product Download Link is available in the Order Confirmation Mail');
//END Payment Page //

//Success Page //
define('PAY_SUCCESS_TEXT', 'Payment Success');
define('ORDER_UNPROCESSED_TEXT', 'Order Cannot be Processed, Please contact the Administrator!!');
//END Success Page //

//Paypal Parallel Payment Page //
define('PP_PAY_INFO_TEXT', 'Paypal  Payment Information');
define('PP_PAY_RECEIVER_EMAIL_TEXT', 'The receivers {EMAIL_ARRAY} can\'t belong to the same PayPal account.');
define('PP_NOT_PROCESSED_TEXT', 'Your Payment Could not be processed because of the following reasons. Please contact Administrator.');
//END Paypal Parallel Payment Page //

//Google Checkout Payment Page //
define('GC_PAY_NOT_COMPLETE_TEXT', 'Payment process not completed successfully.');
define('GC_PAY_GATEWAY_TEXT', 'Google Checkout Payment Gateway');
//END Google Checkout Payment Page //

//Google Checkout Success Page //
define('GC_PAY_INFO_TEXT', 'Payment Information');
//END Google Checkout Success Page //

//Paypal Parallel Success Page //
define('PP_PAY_SUCCESS_TEXT', 'Payment Success');
//END Paypal Parallel Success Page //

//View Catalog Page //
define('CONFIRM_DELETE_RECORDS_TEXT', 'Are you sure you want to delete the selected records?');
define('CATEGORIES_TEXT', 'Categories');
//END View Catalog Page //

//Top Menu Page //
define('OPEN_HELP_TEXT', 'Open User Help Window');
define('LOGOUT_TEXT', 'Logout');
//END Top Menu Page //

//Gift Coupon Payment Page //
define('GIFT_COUPON_PAY_TEXT', 'Gift Coupon Payment');
define('TOTAL_AMT_TEXT', 'Total Amount');
define('GIFT_COUPON_CODE_TEXT', 'Gift Coupon Code');
define('ENTER_CODE_TEXT', 'Enter the gift coupon code that you received !!');
define('PAY_TEXT', 'Pay');
define('PAYMENT_OPTIONS_TEXT', 'Payment Options');
define('ORDER_PLACED_SUCCESS_TEXT', 'Your order has been successfully placed !!');
//END Gift Coupon Payment Page //

//Unsubscribe Page //
define('UNSUBSCRIBE_NEWSLETTER_TEXT', 'Unsubscribe Newsletter');
define('UNSUBSCRIBE_NEWSLETTER_SUCCESS_TEXT', 'You have successfully unsubscribed the newsletter.');
//END Unsubscribe Page //

//View Order Page //
define('DOWNLOAD_LINK_TEXT', 'Download Link');
define('NO_ORDER_TEXT', 'No Orders Found !!');
define('COMMENT_TEXT', 'Comments');
define('AMT_PAID_TEXT', 'Amount Paid :');
define('GIFT_CERTIFICATE_CODE_TEXT', 'Gift Certificate Code :');
define('GIFT_CERTIFICATE_AMT_TEXT', 'Gift Certificate Discount Amount :');
define('DISCOUNT_TEXT1', 'Discount Amount :');
define('ORDER_TOT_TEXT', 'Order Total :');
define('TAX_RATE_TEXT1', 'Tax Rate :');
define('SHIP_TOT_TEXT', 'Shipping Total  :');
define('PRODUCT_TOT_TEXT', 'Product  Total  :');
define('PRODUCT_TOT_TEXT_DISCOUNT', 'Product  Total Cost After Discount :');

define('NO_SHIP_DETAILS_TEXT', 'No Shipping Details Found .');
define('SHIP_TYPE_TEXT', 'Shipping Type');
define('SUB_TOT_TEXT', 'Sub Total:');
define('QTY_TEXT', 'Qty');
define('CHANGE_STATUS_TEXT', 'Change status to:');
define('CODE_TEXT', 'Code');
define('ORDER_STATUS_TEXT1', 'Order Status');
define('ORDER_STATUS_TEXT', 'Order Status:');
define('SELLER_TEXT1', 'Seller  :');
define('SELLER_COMPANY_TEXT1', 'Company  :');
define('ORDER_PART_TEXT', 'Order Part #');
define('ORDER_CNT_TEXT', 'This order contains COUNT sub order(s)');
define('ORDER_PART_DETAILS_TEXT', 'Order Part Details');
define('ORDER_DATE_TEXT1', 'Order Date');
define('ORDER_NUM_TEXT', 'Order Number');
define('DIGITAL_PRODUCT_ORDER_TEXT', 'Digital Product Order');
define('ORDER_TYPE_TEXT', 'Order Type');
define('ORDER_DETAILS_TEXT', 'Order Details');
define('CONFIRM_DELETE_TEXT', 'Are you sure you want to delete this record?');
define('CONFIRM_STATUS_CHANGE_TEXT', 'Are you sure to change the status to delivered?');
define('CHANGE_SAVE_SUCCESS_TEXT', 'Changes saved successfully!');
define('SELECT_ITEM_TEXT', '* Please select items to change the status!');
//END View Order Page //

//DIGITAL PRODUCT DOWNLOAD Page //
define('ENTER_NAME_TEXT', 'Enter User Name');
define('ENTER_PWD_TEXT', 'Enter Password');
define('DIGITAL_DOWNLOAD_TEXT', 'Digital Product Download');
define('CLICK_DOWNLOAD_TEXT', 'Please click on the download button below to save the digital product you ordered.');
define('ENTER_NAME_PWD_TEXT', 'Enter the username and password to download the digital product you ordered.');
//END DIGITAL PRODUCT DOWNLOAD Page //

//REFUND REQUEST Page //
define('RR_UPDATE_SUCCESS_TEXT', 'Your refund request updated successfully');
define('RR_NO_RECORD_TEXT', 'No records found');
define('RR_ALREADY_REQUESTED_TEXT', 'You have Already  requested refund for all the products in this order.');
define('REASON_TEXT', 'Reason');
define('SELECT_TEXT', 'Select');
define('REGISTER_RETURN_PAY_TEXT', 'Registration for Return Payments');
define('RETURN_PAY_REQUEST_TEXT', 'Return Payment Requests');
define('COMMENT_BOX_TEXT', 'Please enter your comments.');
define('QUANTITY_SELECT_TEXT', 'Please select quantity to request refund.');
define('CHECKBOX_SELECT_TEXT', 'Please select checkbox to request refund.');
define('SELECT_ONE_CHECKBOX_TEXT', 'Please Select One Checkbox');
define('RR_SELECT_PRODUCT_TEXT', 'Please select a product for request refund .');
//END REFUND REQUEST Page //

//REFUND REASON //
define('NOT_WORK_TEXT', 'Can\'t make it work');
define('DAMAGE_SHIP_TEXT', 'Damaged during shipping');
define('DEAD_ARRIVE_TEXT', 'Dead on arrival');
define('MANUFAC_DEFECT_TEXT', 'Manufacturer defect');
define('OUT_WARRANTY_TEXT', 'Out of Warranty');
define('WRONG_ITEM_ORDER_TEXT', 'Wrong item ordered');
define('WRONG_DESC_TEXT', 'Wrong description online');
define('WRONG_ITEM_TEXT', 'Wrong item delivered');
define('OTHER_TEXT', 'Other');

//END REFUND REASON  //

define('YOUR_PACK', 'YOURPACKAGING');
define('FED_BOX', 'FEDEXBOX');
define('FED_PAK', 'FEDEXPAK');
define('FED_TUBE', 'FEDEXTUBE');

define('REG_PICK', 'Regular Pickup');
define('DROP_BOX', 'Drop Box');
define('DROP_BSC', 'Drop at Business Service Center');
define('REQ_COURIER', 'Request Courier');
define('DROP_STATION', 'Drop at Station');

//RSS FEED Page //
define('RSS_FEED_TEXT', 'Rss Feed');
define('RSS_LATEST_TEXT', 'Latest Products');
//END RSS FEED Page //

//RETURN DETAILS Page //
define('BUYER_COMMENT_TEXT', 'Buyer Comments');
define('REF_NO_TEXT', 'Reference Number');
define('REFUND_REASON_TEXT', 'Return Reason');
define('REFUND_REQ_DATE_TEXT', 'Refund Request Date');
define('SELLER_NAME_TEXT', 'Seller Name');
//END RETURN DETAILS Page //

define('BY_TEXT', 'By:');
define('TEXT_STORENAME', 'Storename');
// JS Validation MSG
define('MSG_HAS_SPECIAL_CHARACTERS_1', ' has special characters.');
define('MSG_HAS_SPECIAL_CHARACTERS_2', 'These are not allowed. !!');

define('TEXT_OUR_SHIPPING', 'Our Shipping');
define('MSG_PAYMENT_OPTIONS_GIFT_CERTIFICATE', 'GiftCertificate of a seller can be used only for buying the same seller\'s products.');
define('PAYPAL_PAYMENT_LOGO_TITLE', 'Make payments with PayPal - it\'s fast, free and secure!');
define('WORLDPAY_PAYMENT_LOGO_TITLE', 'Make payments with WorldPay - it\'s fast, free and secure');
define('TEXT_PAYPAL_NAVIGATE', 'navigate');
define('MSG_PAYMENT_ITEM_SUBJECT', 'Item Purchase Information with {SITE_NAME} online store');
define('TXT_PRODUCT_DOWNLOAD_DETAILS', 'Product Download Details');
define('MSG_ITEM_PURCHASED_WITH_SITENAME', 'Item Purchase with {SITE_NAME}');
define('TEXT_SHIPPING_RATE', 'Shipping Rate');
define('TEXT_STORENAME', 'Storename');
define('TEXT_IN_STOCK', 'In Stock');
define('TEXT_OUT_OF_STOCK', 'Sorry! Out of Stock');

// JS Validation MSG product-rating.js
define('MSG_REVIEW_POSTED_SUCCESSFULLY', 'Your Review Posted Successfully.');
define('MSG_REVIEW_NOT_UPDATED', 'Sorry, your review is not updated. Please try again!');
define('MSG_REVIEW_POSTED', 'Sorry, You have already posted review for this product!');
define('MSG_REVIEW_PRODUCT', 'Please give your review  for this product!');
define('MSG_RATE_PRODUCT', 'Please select a rating for this Product!');
define('MSG_RATE_NOT_UPDATED', 'Sorry, your rating  is not updated. Please try again!');
define('MSG_RATE_POSTED', 'Sorry, You have already posted rating for this product!');
define('MSG_RATE_POSTED_SUCCESSFULLY', 'Your Rating Posted Successfully.');
define('MSG_RATE_SELLER', 'Please select a rating for this Seller!');
define('MSG_GIVE_SELLER_FEEDBACK', 'Please give your feedback about this seller!');
define('MSG_FEEDBACK_NOT_UPDATED', 'Sorry, your feedback is not updated. Please try again!');
define('MSG_FEEDBACK_POSTED', 'Sorry, You have already posted feedback for this seller!');
define('MSG_FEEDBACK_POSTED_SUCCESSFULLY', 'Your feedback Posted Successfully.');
define('MSG_HIDE_DETAILS', 'Hide details ...');
define('MSG_CLICK_FOR_MORE', 'Click for more ...');

//Product Details Title
define('TITLE_PRODUCT_INFO', 'Product Info');
define('TITLE_MANUFACTUREER_DETAILS', 'Manufacturer Details');
define('TITLE_PRODUCT_REVIEWS', 'Product Reviews');
define('TITLE_REVIEWS', 'Reviews');

define('LABEL_UNITED_PARCEL_SERVICE','United Parcel Service');

//Email static contents
define('MAIL_ORDER_SUBJECT', 'New Order placed at'); // New Order placed at
define('MAIL_ORDER_TEXT_ORDER_DETAILS', 'Order Details:'); // Order Details:
define('MAIL_ORDER_TEXT_STORE_NAME', 'Store Name'); // Store Name
define('MAIL_ORDER_TEXT_ORDER_ID', 'Order ID'); // Order ID
define('MAIL_ORDER_TEXT_ORDER_DATE', 'Order Date'); // Order Date
define('MAIL_ORDER_TEXT_PRODUCTS', 'Products:'); // Products:
define('MAIL_ORDER_TEXT_SL_NO','#'); // # / Sl No.
define('MAIL_ORDER_TEXT_PRODUCT_CODE', 'Product Code'); // Product Code
define('MAIL_ORDER_TEXT_PRODUCT_NAME','Product Name'); // Product Name
define('MAIL_ORDER_TEXT_RATE','Rate'); // Rate
define('MAIL_ORDER_TEXT_QUANTITY','Quantity'); // Quantity
define('MAIL_ORDER_TEXT_PRICE','Price'); // Price
define('MAIL_ORDER_TEXT_GIFT_COUPON_CODE','Gift Coupon Code :'); // Gift Coupon Code :
define('MAIL_ORDER_TEXT_DISCOUNT','Discount'); // Discount
define('MAIL_ORDER_TEXT_CHARGES','Charges:'); // Charges:
define('MAIL_ORDER_TEXT_ITEM_PRICE_TOTAL','Item Price Total:'); // Item Price Total:
define('MAIL_ORDER_TEXT_COUPON_CODE','Coupon Code'); // Coupon Code
define('MAIL_ORDER_TEXT_DISCOUNT_ANNOTATED','Discount:'); //Discount:
define('MAIL_ORDER_TEXT_TAXT_RATE', 'Tax Rate:'); // Tax Rate:
define('MAIL_ORDER_TEXT_DISCOUNT_AMOUNT', 'Discount Amount:'); // Discount Amount:
define('MAIL_ORDER_TEXT_OF_ITEM_PRICE_TOTAL', 'of Item Price Total'); // of Item Price Total
define('MAIL_ORDER_TEXT_SHIPPING_AND_HANDLING','Shipping & Handling:'); // Shipping & Handling:
define('MAIL_ORDER_TEXT_ORDER_TOTAL','Order Total :'); // Order Total :
define('MAIL_ORDER_TEXT_GIFT_CERTIFICATE_CODE','Gift Certificate code:'); // Gift Certificate code:
define('MAIL_ORDER_TEXT_GIFT_CERTIFICATE_AMOUNT','Gift Certificate Amount :'); // Gift Certificate Amount :
define('MAIL_ORDER_TEXT_AMOUNT_PAID','Amount Paid:'); // Amount Paid:
define('MAIL_ORDER_TEXT_BILLING_ADDRESS','Billing Address:'); // Billing Address:
define('MAIL_ORDER_TEXT_PHONE', 'Phone:'); // Phone:
define('MAIL_ORDER_TEXT_SHIPPING_ADDRESS','Shipping Address:'); // Shipping Address:
define('MAIL_ORDER_TEXT_NOTE','NOTE :'); // NOTE :
define('MAIL_ORDER_TEXT_NOTE_MSG', 'You can login to {store_login} using  following details to check the order status.'); // You can login to {store_login} using  following details to check the order status.
define('MAIL_ORDER_TEXT_USER_NAME','User Name :'); // User Name :
define('MAIL_ORDER_TEXT_PASSWORD','Password  :'); // Password  :
define('MAIL_ORDER_TEXT_DEAR','Dear');// Dear
define('MAIL_ORDER_TEXT_NEW_ORDER_PLACED_IN','A new order has been placed in'); // A new order has been placed  in
define('MAIL_ORDER_TEXT_THE_DETAILS_ARE_AS_FOLLOWS','The details are as follows'); // The details are as follows
define('MAIL_ORDER_TEXT_CATEGORY_NAME','Category Name'); // Category Name
//Request Payment Mails
define('MAIL_RP_TEXT_REQUESTED_PAYMENT_PLACED_1','A request payment has been placed in'); // A request payment has been placed in
define('MAIL_RP_TEXT_REQUESTED_PAYMENT_PLACED_2','by a seller'); // by a seller
define('MAIL_RP_TEXT_ORDER_ID_ANNOTATED','Order Id :'); // Order Id :
define('MAIL_RP_TEXT_TOTAL_PURCHASE','Total Purchase Amount :'); // Total Purchase Amount :
define('MAIL_RP_TEXT_AMOUNT_RECEIVABLE','Amount Receivable :'); // Amount  Receivable :
define('MAIL_RP_TEXT_BUYER_NAME','Buyer Name :'); // Buyer Name :
//Plan Purchase Mail
define('MAIL_PLAN_PURCHASE_TEXT_CLICK','Click'); // Click&nbsp; // Click&nbsp;<a href=".SITE_URL."/sellers>Here</a> to Login
define('MAIL_PLAN_PURCHASE_TEXT_HERE','Here'); // Here
define('MAIL_PLAN_PURCHASE_TEXT_TO_LOGIN','to Login'); // to Login
define('MAIL_PLAN_PURCHASE_TEXT_SELLER_STORE_URL','Seller Store URL'); // Seller Store URL
define('MAIL_PLAN_PURCHASE_TEXT_TO_LOGIN_TO_VIEW_DETAILS','to Login to view details of Seller'); // to Login to view details of Seller
// Mail new gift certificate to seller
define('MAIL_GC_SUBJECT','A New Gift Certificate been added in'); // A New Gift Certificate been added in
define('MAIL_GC_TEXT_CLICK_HERE_TO_VIEW_DETAILS','Click here to view the details'); // Click here to view the details
// Mail to Admin
define('MAIL_ADMIN_TEXT_DEAR_ADMINISTRATOR','Dear Administrator'); // Dear Administrator
define('MAIL_ADMIN_TEXT_THANKS_AND_REGARDS','Thanks and regards'); //Thanks and regards
define('MAIL_ADMIN_TEXT_SELLER','Seller'); // Seller
// Mail Sales Order Acknowledgement
define('MAIL_SALES_ACK_TEXT_SUBJECT_DOWNLOAD','Sales Order Acknowledgement');//Sales Order Acknowledgement
//Mail My Catalogue
define('MAIL_CATALOGUE_SUBJECT_NEW_PRODUCT_ADDED','A new product has been added in'); // A new product has been added in
//Mail Seller Registration
define('MAIL_SELLER_REG_SUBJECT','Your seller account information with'); // Your seller account information with
define('MAIL_SELLER_REG_TEXT_APPROVAL_LINK','Click the following link to approve your account :'); //Click the following link to approve your account :
define('MAIL_SELLER_REG_TEXT_CLICK_HERE_TO_APPROVE_YOUR_ACCOUNT','Click here to approve your account'); // Click here to approve your account
define('MAIL_SELLER_REG_TEXT_ACCOUNT_APPROVAL_MESSAGE','Your account will be approved only after Administrator validated  your account.'); // Your account will be approved only after Administrator validated  your account.
define('MAIL_NEW_SELLER_REG','New Seller Registration  with'); // New Seller  Registration  with
//Mail Change Order Status
define('MAIL_ORDER_STATUS_SUBJECT_1','Your order status in'); //Your order status in
define('MAIL_ORDER_STATUS_SUBJECT_2','has been changed'); // has been changed
// Mail to seller on product review
define('MAIL_SELLER_PRODUCT_REVIEW_SUBJECT_1','Your product review on'); // Your product review on
define('MAIL_SELLER_PRODUCT_REVIEW_SUBJECT_2','has been'); // has been // Your product review on XX has been
define('MAIL_SELLER_PRODUCT_REVIEW_TEXT_CLICK_HERE','Click Here'); // Click here
// Mail Subscription Reminder
define('MAIL_SUBSCRIPTION_REMINDER_SUBJECT','Reminder for plan subscription'); //Reminder for plan subscription
define('MAIL_SALUTATION','Dear'); // Dear
define('MAIL_SUBSCRIPTION_REMINDER_EXPIRATION_MESSAGE_1','Your account with'); // Your account with // Your account with ".SITE_NAME." will expire on ".$expairDate.
define('MAIL_SUBSCRIPTION_REMINDER_EXPIRATION_MESSAGE_2','will expire on'); // will expire on
define('MAIL_SUBSCRIPTION_REMINDER_EXPIRATION_MESSAGE_3','Click here to renew your account.'); // Click here to renew your account.
define('MAIL_SUBSCRIPTION_REMINDER_EXPIRATION_MESSAGE_4','and continue earning money.. it\'s that easy..'); // and continue earning money.. it''s that easy..
define('MAIL_SUBSCRIPTION_REMINDER_END','With warm regards'); // With warm regards
define('MAIL_SUBSCRIPTION_SIGNATURE_ADMIN','Administrator'); // Administrator

// Mail Product Download from admin
define('MAIL_PRODUCT_DOWNLOAD_SUBJECT','Digital Product Order placed at'); //Digital Product Order placed at
define('MAIL_PRODUCT_DOWNLOAD_DETAILS','Product Download Details'); // Product Download Details
define('MAIL_PRODUCT_DOWNLOAD_LABEL_PRODUCTS','Products '); // Products
define('MAIL_PRODUCT_DOWNLOAD_PRODUCT_ID','Product Id'); // Product Id:
define('MAIL_PRODUCT_DOWNLOAD_PRODUCT_PRICE','Product Price'); // Product Price
define('MAIL_PRODUCT_DOWNLOAD_PRODUCT_DOWNLOAD_TRY','Product Download Try'); // Product Download Try
define('MAIL_PRODUCT_DOWNLOAD_TIMES','Time(s)'); // Time(s)
define('MAIL_PRODUCT_DOWNLOAD_EXPIRY_DATE','Download Expiry Date'); // Download Expiry Date
define('MAIL_PRODUCT_DOWNLOAD_USER_NAME','User Name'); // User Name -
define('MAIL_PRODUCT_DOWNLOAD_NOTE','Note: If you do not have pop-ups enabled on your browser, the product download may not work properly.So please enable pop-ups before downloading !!'); // Note: If you do not have pop-ups enabled on your browser, the product download many not work properly.So please enable pop-ups before downloading !!
// Mail Gift Coupon
define('MAIL_GIFT_COUPON_SUBJECT','Gift Certificate Order placed at'); // Gift Certificate Order placed at
define('MAIL_GIFT_COUPON_AMOUNT','Coupon Amount'); // Coupon Amount :-
define('MAIL_GIFT_COUPON_NOTE','You can purchase products using this Gift Certificate from the seller store below'); // You can purchase products using this Gift Certificate from the seller store below
// Mail Affiliate Account Modification by Admin
define('MAIL_AFFILIATE_ACCOUNT_SUBJECT_1','Your affiliate account information with'); // Your affiliate account information with / SITE_NAME
define('MAIL_AFFILIATE_ACCOUNT_SUBJECT_2','updated by Administrator'); // updated by Administrator
// Mail Seller Account Activation
define('MAIL_SELLER_ACCOUNT_SUBJECT','Your seller account activated with'); // Your seller account activated with
// Mail Admin Forgot Password
define('MAIL_ADMIN_FORGOT_PASSWORD_SUBJECT_1','Your password with'); // Your password with SITE_NAME reset on request!
define('MAIL_ADMIN_FORGOT_PASSWORD_SUBJECT_2','reset on request!'); // reset on request!
// Mail Seller Account Modification by Admin
define('MAIL_SELLER_ACCOUNT_MODIFY_SUBJECT_1','Your Seller account information with'); // Your Seller account information with / SITE_NAME
define('MAIL_SELLER_ACCOUNT_MODIFY_SUBJECT_2','updated by Administrator'); // updated by Administrator
// Mail Admin settles payment to seller
define('MAIL_SETTLE_PAYMENT_TO_SELLER_SUBJECT','Your payment is settled by the administrator in'); // Your payment is settled by the administrator in
// Mail User Account Modification by Admin
define('MAIL_USER_ACCOUNT_MODIFY_SUBJECT_1','Your account information with'); // Your account information with
define('MAIL_ACCOUNT_MODIFY_SUBJECT_2','updated by Administrator'); // updated by Administrator
// Mail Affiliate Account Activation
define('MAIL_AFFILIATE_ACCOUNT_ACTIVATION_SUBJECT','Your Affiliate account activated with'); // Your Affiliate account activated with
// Mail Product Review Notification
define('MAIL_PRODUCT_REVIEW_SUBJECT','New review is posted in'); // New review is posted in
// Mail Payment Link
define('MAIL_PAYMENT_LINK','Click here to make payment'); // Click here to make payment
// Mail CRON Seller plan expiry
define('MAIL_SELLER_PLAN_EXPIRY_NOTIFICATION_SUBJECT', 'Seller plan expiry notification with'); // Seller plan expiry notification with
// Mail Gift Certificate Order
define('MAIL_GIFT_CERTIFICATE_CODE','Certificate Code :-'); // Certificate Code :-
define('MAIL_GIFT_CERTIFICATE_AMOUNT','Certificate Amount :-'); // Certificate Amount :-
define('MAIL_DOWNLOAD_LINK','Download Link'); // Download Link -
// Stock Re-order Notification
define('MAIL_STOCK_RE_ORDER_NOTE','Your stock has gone under the reorder level set by you'); // Your stock has gone under the reorder level set by you
define('MAIL_TEXT_STOCK','Stock'); // Stock:
define('MAIL_STOCK_RE_ORDER_SUBJECT','Stock Reorder at'); // Stock Reorder at
// Mail Message to seller
define('MAIL_MESSAGE_TO_SELLER_SUBJECT','Message from'); // Message from
// Mail Affiliate account creation
define('MAIL_AFFILIATE_ACCOUNT_LINK_NOTE','Click the following link to activate your account :'); // Click the following link to activate your account :
define('MAIL_AFFILIATE_ACCOUNT_LINK','Click here to activate your account'); // Click here to activate your account
define('MAIL_AFFILIATE_ACCOUNT_ACTIVATION_NOTE','Your account will be approved only after Administrator activate your account.'); // Your account will be approved only after Administrator  activated  your account.
define('MAIL_AFFILIATE_ACCOUNT_REGISTRATION_SUBJECT','New Affiliate registration with'); // New Affiliate  Registration  with
define('MAIL_AFFILIATE_ACCOUNT_TO_LOGIN_TO_VIEW_DETAILS','to Login to view details of the affiliate'); // to Login to view details of the affiliate
// Mail from Affiliate to Admin
define('MAIL_AFFILIATE_TO_ADMIN_LABEL_AFFILIATE','Affiliate'); // Affiliate
define('MAIL_AFFILIATE_TO_ADMIN_MSG','has sent you a mail, see the contents below.'); // has sent you a mail , see the contents below.
define('MAIL_MSG_REGARDS','Regards'); // Regards
define('MAIL_MSG_TEAM','Team'); // Team
// Mail Newsletter
define('MAIL_NEWSLETTER_MSG_1','Click the following link to unsubscribe the newsletter'); // Click the following link to unsubscribe the newsletter
define('MAIL_NEWSLETTER_LINK_UNSUBSCRIBE','Click here to Unsubscribe'); // Click here to Unsubscribe
// Mail Stock re-order mail
define('MAIL_STOCK_RE_ORDER_INFO','Product Restocking Information'); // Product Restocking Information
define('MAIL_STOCK_RE_ORDER_CURRENT_STOCK','Current Stock'); // Current Stock
define('MAIL_STOCK_RE_ORDER_NOTE','Stock reorder level information'); // Stock reorder level information
// Mail send bulk upload to seller
define('MAIL_BULK_PRODUCT_UPLOAD_DETAILS','Bulk Product Upload Details'); // Bulk Product Upload Details:
define('MAIL_BULK_PRODUCT_UPLOAD_DATE','Uploaded Date'); // Upload  Date
define('MAIL_BULK_PRODUCT_UPLOAD_SUBJECT',' Bulk Product Upload Information with'); // Bulk Product Upload Information with
// Mail Gift Certificate to seller
define('MAIL_GIFT_CERTIFICATE_SELLER_SUBJECT','New Gift Certificate Order placed at'); // New Gift Certificate Order placed at
// Mail Gift Certificate to Administrator
define('MAIL_GIFT_CERTIFICATE_ADMIN_MESSAGE','Buyer can purchase products using this Gift Certificate from the seller store below'); // Buyer can purchase products using this Gift Certificate from the seller store below
// Mail digital certificate to buyer
define('MAIL_DIGITAL_PRODUCT_MESSAGE','Click on each link to download products.'); // Click on  each  Link to Download Products.
define('MAIL_DIGITAL_PRODUCT_NAME','Digital Product Name'); // Digital Product Name
// Mail digital certificate to seller
define('MAIL_DIGITAL_PRODUCT_SUBJECT','New Digital Product Order placed at'); // New Digital Product Order placed at
// Mail Refund Request
define('MAIL_REFUND_REQUEST_SUBJECT','Request for return payment with'); // Request for return payment with
define('MAIL_REFUND_REQUEST_CONFIRMATION_SUBJECT','Your return payment information with'); // Your return payment information with
define('MAIL_REFUND_REQUEST_TO_ADMIN_SUBJECT','Return Payment Request Registration with'); // Return Payment Request Registration with
// Mail User Registration
define('MAIL_USER_REGISTRATION_SUBJECT','New Member Registration with'); // New Member Registration with
define('MAIL_USER_REGISTRATION_TO_LOGIN_TO_VIEW_DETAILS_OF_MEMBER','to Login to view details of Member'); // to Login to view details of Member
define('MAIL_USER_REGISTRATION_TITLE','Buyer Registration'); // Buyer Registration
// Mail New Product Review Posted Notification
define('MAIL_NEW_PRODUCT_REVIEW_POSTED_SUBJECT','New product review posted on'); // New  product review  posted on

define('REG_EMAIL_LABEL', 'Enter Email Address. ');
define('ORDER_STATUS_CHANGE_CAPTION', 'has changed the order status to');
define('ORDER_STATUS_CHANGE_TEXT', 'for  the following order placed in'); 
//New Additions 
define('ORDER_QUALIFIES_FREE_SHIPPING', '<span style="color: #78c92c;"> Shipping & Handling Charges FREE </span>');;

?>
